qt3-dev-tools-compat 3:3.3.8-b-7ubuntu3 (powerpc binary) in ubuntu natty

 This package contains some older Qt tools (namely qt20fix qtrename140,
 qm2ts, mergetr, findtr and msg2qm). These tools are needed only by
 application developers who need to migrate any Qt application written
 for Qt 1.x or 2.x over to Qt 3.x. The purpose of the tools are to
 help fixing the changes with include file renaming as well as migrating
 the message file format of Qt 2 translation files or any gettext-based
 translation system to the Qt 3 system.

Details

Package version:
3:3.3.8-b-7ubuntu3
Source:
"qt-x11-free" 3:3.3.8-b-7ubuntu3 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional